.body.pushable > .pusher {
	background-image: url('../img/bannerlogin.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
}
body > .grid {
	height: 100%;
}
.image {
	margin-top: -100px;
}
.column {
	max-width: 450px;
}
input[type='file'] {
  display: none
}

.criar.pushable > .pusher {
	background-image: url('../img/criar.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
}
